rar: extra-license-file usr/share/doc/rar/license.txt.gz
rar: binary-file-compressed-with-upx ./usr/lib/default.sfx
rar: statically-linked-binary ./usr/lib/default.sfx
rar: statically-linked-binary ./usr/bin/rar
# Statically linked file....
rar: missing-depends-line
